Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: orbLive

  1. #1
    Retired Moderator z3r01's Avatar
    Join Date
    Jul 2007
    Location
    Brooklyn
    Posts
    5,697
    Thanks
    83
    Thanked 886 Times in 557 Posts

    Default orbLive
    something went screwy with my installation to orb live, so i examined the .xml file to see what it installs and where....
    when i open the app, it crash's back...i know that its a permission problem(hopefully)

    i set the orblive.app to 0775..nothing...0775 nothing...
    the other files locateds under
    /usr/bin and /usr/lib , i didnt see in the xml that it set permissions for them...then again i didnt see it for the orb live either,

    does anyone that has orb 2.01 runnin perfect tell me the permissions to these files:

    orblive.app
    /usr/bin/sbPrefsChange
    /usr/lib/libavcodec.51.dylib
    /usr/lib/libavdevice.52.dylib
    /usr/lib/libavformat.52.dylib
    /usr/lib/libavutil.49.dylib
    /usr/lib/libcab.dylib


    thanx in advance

    anyone?
    Last edited by z3r01; 2008-08-26 at 06:39 PM. Reason: Automerged Doublepost

  2. #2

  3. #3
    iPhone? More like MyPhone i pimping's Avatar
    Join Date
    Apr 2008
    Location
    thailand
    Posts
    154
    Thanks
    10
    Thanked 6 Times in 6 Posts

    orb only works on 1.4 at the moment

  4. #4
    Quote Originally Posted by i pimping View Post
    orb only works on 1.4 at the moment
    there is a beta for 2.0, theyve submitted it to apple but has yet to be approved. so it works just trying to get on that list of testers haha

  5. #5
    doesnt sound like he is talking about the 2.0 version since sdk apps cant link off thier own dylibs, and those are required for ffmpeg and arnt part of iphone.

  6. #6
    ohh alright. i kind of figured but had to make sure! haha

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •